﻿ @font-face {
            font-family: "IRANSansWeb";
            src: url("fonts/IRANSansWeb.woff") format("woff"), url("fonts/IRANSansWeb.woff2") format("woff2"), url("fonts/IRANSansWeb.ttf") format("ttf"), url("fonts/IRANSansWeb.eot") format("eot"); }
        @media (orientation: landscape) {
        .zx { display: -webkit-inline-box; position: relative;  left: 1.7%; }
        .systmmm {  height: 8%;  width:auto%; } }
        @media (orientation: portrait) {  .gsh {  height: 5% } }

    @media only screen and (orientation:landscape) {  .mi6 { display: none !important; } .ww1 { bottom: 24px !important}  .ww4 { padding: 15px 22px 19px 27px !important;  } }
   @media only screen and (orientation:portrait) {   .sis { display: none !important; }  .ww2 { bottom: 6px !important}  .ww3 {  padding: 8px 7px 44px 6px !important;text-align: right;} }
       @media only screen and (orientation:portrait) {  .sy {display: none !important; }   .w11 { bottom: 47px !important;} }
      @media only screen and (orientation:landscape) { .gs { display: none !important; } }
.master1{float: left;left: 25%;position: relative;top: 22px;font-size: 23px;} .master2{position: fixed; z-index: 10; left: 6px; background: #ffc107fa; border-radius: 37px;}

